html,body {
	margin: 10px;
	padding: 0;
}

body {
	font-family: helvetica, arial, sans-serif;
	font-size: 18pt;
	line-height: 1.5;
	color: #333333;
	text-align: left;
	background: white;
}

p { margin: 1em 0; }
strong, b { font-weight: bolder; }
.clear { clear: both; }
.tt { font-family: monospace; }
#headerbox { position: relative; }

a { color: #2a5cbc; text-decoration: none; }
a:visited { color: #2a5cbc; }
a:hover { text-decoration: underline; }
a:active { color: #b100b1; text-decoration: underline; }

ul { padding-left: 1em; }
ul li ul { padding-left: 0.5em; }
ul li ul li { padding-left: 0; }

h1 {
	margin-top: 14pt;
	margin-bottom: 4pt;
	font-family: Georgia, serif;
	font-size: 32pt;
	line-height: 1.0;
	color: #161616;
}

h2 {
	margin-top: 8pt;
	margin-bottom: 4pt;
	font-family: Georgia, serif;
	font-size: 24pt;
	line-height: 1.0;
	color: #4e4e4e;
}

h3 {
	margin-top: 8pt;
	margin-bottom: 4pt;
	font-family: Georgia, serif;
	font-size: 18pt;
	line-height: 1.0;
	color: #424242;
}

#container {
	border: 0px;
	width: 96%;
	background: white;
	margin: 0px auto;
}

#logo {
	margin-bottom: 5px;
	border: 0px;
	width: inherit;
	position: relative;
}

.moon {
	position: fixed;
	top: 0px;
	right: 0px;
	position: absolute;
}

#links {
	padding: 1px;
	border: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-right-style: none;
	border-left-style: none;
	position: relative;
	background: #f4f3f2;
}

#main {
	padding-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}

img { border: 0; }
img.floatLeft { float: left; margin: 4px; }
img.floatRight { float: right; margin: 4px; }
img.floatCenter { display: block; margin-left: auto; margin-right: auto; }

table.floatLeft { float: left; margin: 4px; }
table.floatRight { float: right; margin: 4px; }

td { padding: 2px; border: 1px solid grey; }
td.greyheader { background-color: #c0c0c0; text-align: center; }
td.left { text-align: left; }
td.right { text-align: right; }
td.center { text-align: center; }
td.noborder { border: 0px; }

table { border-spacing: 0px; border: 1px solid black; }
table.noborder { border: 0px; }

.code { border: 1px solid black; background-color: #f0f0f0; padding: 8px; }

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
